<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        .paragrafo{
            padding: 20px 15px 10px 5px;
            background-color: #cccccc;
            border: 1px dashed red;
            font-size: 20px;
            font-family: Arial;
        }

        .campo-formulario{
            margin: 10px;
        }

        .campo-formulario label{
            display:block;
        }

        .campo-formulario input{
            padding: 5px;
            border-radius: 4px;
            border-width: 1px;
        }
        .conteudo-principal{
            display: flex;
        }
        
    </style>
</head>
<body>
    <div id="container">

        <div id="lado-esquerdo">
            <div id="texto-chamativo">

            </div>
            
        <div id="lado-esquerdo">

        </div>
        </div>
    </div>

                <div class="conteudo-principal">

                    <div class="parte1" style="float: right;">
                        <h1>TESTE</h1>
                    </div>

                    <div class="parte2">
                        <p class="paragrafo">Preencha e envie o formulário abaixo e em breve nossa equipe de 
                            atendimento entrará em contato.
                        </p>

                        <form
                            id="formulario"
                            onsubmit="event.preventDefault();"
                            action="./confirmacao.html">

                            <div class="campo-formulario">
                                <label> Por favor, digite seu nome completo: </label>
                                <input type="text" placeholder="Preencha o seu nome completo" />
                            </div>

                            <div class="campo-formulario">
                                <label>Por favor, digite seu email: </label>
                                <input id="campo-email" type="text" placeholder="Preencha seu email aqui" />
                            </div>

                            <div class="campo-formulario">
                                <label>Tipo de vinho que prefere:</label>
                                <select>
                                    <option> Selecione uma opção</option>
                                    <option>Branco</option>
                                    <option>Tinto</option>
                                    <option>Espumante</option>
                                </select>
                            </div>
                            
                            <button id="botão-enviar">Enviar</button>
        
                        </form>
                    </div>

                </div>
        
        <script src="indexAula2042021.js"></script>
 
    </body>
</html>